html { 
overflow-y: scroll;
}

body.index {	background-image : url(images/shire-house-washing-bubbles.jpg);
	text-align : center;
	margin-right : 0px;
	margin-left : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
}

td.banner	{
	background-image: url(images/newbanner.jpg)
}

body {	
	text-align : center;
	margin-right : 0px;
	margin-left : 0px;
	margin-top : 10px;
	margin-bottom : 0px;
	background-color: black;
}

div.red {
	color: red
}

div.green{
	color: green
}

div.logo 	{ 
	position:absolute; top: 0; right: 0;
	z-index: 1
}  

div.yellow {
	color: yellow
}

div.blue {
	color: #1f99fe;
}

div.orange {
	color: #ff9900;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

div.orange2 {
	color: #ff9900;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	margin-left: 100px;
}

div.orange3 {
	color: #ff9900;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 16px;
}

div.white {
	color: white
}

div.heading {
	font-size: 24px;
}

div.italic {
	font-style: italic;
}

p.right {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	color : Black;
	text-align : right;
	line-height : 16px;
}

a.main, a.main:link, a.main:visited, a.main:active {
	background : transparent;
	color : #ff9900;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

a.main:hover {
	color : white;
}

a.mainlarge, a.mainlarge:link, a.mainlarge:visited, a.mainlarge:active {
	background : transparent;
	color : white;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight: bold;
	text-decoration: none;
}

a.mainlarge:hover {
	color : black;
	text-decoration: underline;
}

a.large, a.large:visited, a.large:active {
	background : transparent;
	color : white;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : normal;
}

a.large:hover {
	color : orange;
	font-weight: bold;
}

a.larger, a.larger:visited, a.larger:active {
	background : transparent;
	color : White;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 20px;
	font-weight : bold;
	text-decoration : underline;
}

a.larger:hover {
	color : #ff9900;
	text-decoration : underline;
}

p.large {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 30px;
	font-weight : bold;
	font-style : normal;
	text-align : center;
	color : #ff9900;
}

hr {
	color : white;
	margin-left : 30px;
	margin-right : 85px;
}

h1 {
	font-family : "Times", "Times New Roman", serif;
	font-size : 36px;
	font-weight : bold;
	text-align : center;
	color: black;
	margin-top: 20px;
}

h2 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 21px;
	font-weight : bold;
	text-align : left;
	margin-left: 30px;
	color: black;
}

p.head {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	text-align : center;
	padding : 0px;
}

p.head2 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 24px;
	font-weight : bold;
	font-style : normal;
	text-align : center;
	padding : 0px;
	color : Black;
}

p.head3 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 18px;
	font-weight : bold;
	font-style : normal;
	text-align : center;
	color : Black;
}

p.head4 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 18px;
	font-weight : bold;
	font-style : normal;
	text-align : left;
	color : Black;
}

p.head5 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16px;
	font-weight : bold;
	font-style : normal;
	text-align : center;
	color : Black;
}

p.normal {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : black;
	text-align : justify;
	margin-left: 30px;
	margin-right: 85px;
}

p.doublenormal {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 22px;
	font-weight : normal;
	color : silver;
	text-align : justify;
}

p.normal16 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 16px;
	font-weight : normal;
	color : silver;
	text-align : justify;
}

p.normal162 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : normal;
	color : black;
	text-align : justify;
	margin-left: 10%;
	margin-right: 10%;
}

p.orangeheading {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	color : #ff9900;
	text-align : justify;
	margin-left: 80px;
	margin-right: 80px;
}

p.normal2 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	color : black;
	text-align : center;

}

a.menu, a.menu:link, a.menu:visited, a.menu:active { 
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color : white;
	text-align : center;
	text-decoration: none;
}

a.menu:hover	{
	color: black;
}
	
p.normalcenter {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : normal;
	color : white;
	text-align : center;
	margin-left: 25%;
	margin-right: 25%;
}

p.middle {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : Black;
	text-align : center;
}

p.middle2 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : Black;
	text-align : center;
	margin-right: 10px;
	margin-left: 10px;
}

p.smallmiddle {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : normal;
	color : Black;
	text-align : center;
	margin-right: 10px;
	margin-left: 10px;
}

img.right	{
	margin-top: 2px;
	margin-right: 2px;
}

p.left {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	color : Black;
	text-align : justify;
}

p.left2 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : Black;
	text-align : left;
}

p.italic {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : Black;
	text-align : justify;
	font-style : oblique;
}

p.small{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : normal;
}


.borderline {
	BORDER-RIGHT: 1px solid #802991;
	BORDER-TOP: 1px solid #802991;
	BORDER-LEFT: 1px solid #802991;
	BORDER-BOTTOM: 1px solid #802991;
	BACKGROUND-COLOR: transparent;
}

.sides	{
	BORDER-RIGHT: 1px solid #802991;
	BORDER-LEFT: 1px solid #802991;
	BACKGROUND-COLOR: transparent;
}

ul {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : normal;
	color : Black;
	text-align : justify;
	line-height : 24px;
}
